@charset "UTF-8";
/* CSS Document */

@import url(reset.css); 

/* PUTS BACK THE TOP AND BOTTOM MARGIN TO CERTAIN ELEMENTS
_____________________________________________________________________________________________________________________________________*/
h1, h2, h3, h4, h5, h6, p, blockquote, form, fieldset, table, ul, ol, dl { padding: 10px 0; margin: 0; }
img{ border: none; }
table {	border-collapse: collapse; }

body {	font-family: 'Open Sans', sans-serif; padding: 0; margin: 0; }
a {	color:#000; text-decoration: none; }
.fa-2 { font-size:16px !important;}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 { font-family: 'Rajdhani', Arial, Helvetica, sans-serif; font-weight:bold; }
h3.subtitle { font-family: 'Open Sans', sans-serif; font-size:26px; }

/* SELECTORS */
.content { max-width:88%; margin:0 auto;}

/* HEADER SECTION */

.topbar { width:100%; border-bottom:1px solid #000; float:left; }
.topbar p { font-size:14px; margin:8px 0; padding:3px 10px; float:right; color:#B1B2B3; border-right:2px solid #B1B2B3; }
.topbar a { color:#B1B2B3; }
.topbar a:hover { color:#003D5E; }

.header { width:100%; border-bottom:7px solid #003D5E; float:left; }
.header img { padding:15px 0; float:left; }
.header nav { padding:0; margin:0; float:right; }
.navbar-nav { margin:0; padding:0;}
.navbar { border:none !important;}
.header li { float:left; font-size:19px; padding: 0 !important;}
.header li a{ padding:80px 50px !important; color:#7F7F7F; }
.header li a:hover{ color:#2174A9; }
.header li.active, .header li.active a{ background:#003D5E; color:#2174A9; }


/* HOME SLIDER SECTION */

#slider { width:100%; float:left; clear:both; margin-bottom:10px; }
#overlay { position:absolute; z-index:10; margin-top:-142px; width:94%; padding:55px 3%; background-color: rgba(0, 29, 53, 0.8); background: rgba(0, 29, 53, 0.8); color:#fff;}
#slider #overlay-contact-section { position:absolute; z-index:15; margin:-294px 0 0 60%; width:30%; color:#000;}
#overlay-contact-section div#contact-us, #overlay-contact-section div#find-us { padding:15px 20px; }
#overlay-contact-section #contact-us {  background-color: rgba(0, 61, 94, 0.9); background: rgba(0, 61, 94, 0.9); color:#fff; }
#overlay-contact-section #contact-us i {  background:#fff; color:#19506E; width:24px; height:19px; text-align:center; vertical-align:middle; font-size:18px !important; -moz-border-radius-topleft: 2px; -moz-border-radius-topright:2px; -moz-border-radius-bottomleft:2px; -moz-border-radius-bottomright:2px; -webkit-border-top-left-radius:2px; -webkit-border-top-right-radius:2px; -webkit-border-bottom-left-radius:2px; -webkit-border-bottom-right-radius:2px; border-top-left-radius:2px; border-top-right-radius:2px; border-bottom-left-radius:2px; border-bottom-right-radius:2px; }
#overlay-contact-section #contact-us a { color:#fff; }
#overlay-contact-section #contact-us a:hover{ text-decoration:underline; }
#overlay-contact-section #contact-us h2 { color:#2275A9; }
#overlay-contact-section #find-us {  background: #2174A8; color:#003E5F; }
#overlay-contact-section #find-us a{   color:#003E5F; }
#overlay-contact-section #find-us a:hover{ color:#fff; }
#overlay-contact-section #find-us hr{  border-bottom-color:#003D5E; border-top:none; }
.fa-map-marker { font-size:40px !important; float:left; }
#gotomap { padding: 13px;float:left;}


/* HOME DESCRIPTION SECTION */

#home { float:left; clear:both; width:88%; background:url(../img/homesectionbg-full.jpg); background-position:bottom; padding:3% 6% 10%; color:#fff; }
#home h1, #home strong { color:#2174A9; font-weight:700 !important;}
#home h1 { font-size:50px; max-width:60%;}
#home li { font-size:22px; padding:15px 0; margin-left:2%; max-width:55%; color:#2174A8; list-style:disc; list-style-position:outside;}
#home .light { font-weight:500 !important; color:#fff; }
.mobile-img-display { display:none;}

/* INTERIOR TOP SECTION */
#banner { width:100%; float:left; clear:both; padding-bottom:90px; border-bottom:1px solid #777; margin-bottom:10px;}
#banner img{ width:100%; }
#banner #overlay-contact-section { position:absolute; z-index:15; margin:-154px 0 0 5%; width:30%; color:#000;}
#mobile-center { float:left;}
#banner #find-us { float:left; width:94%; padding:15px 3% !important;}

/* INTERIOR TITLE SECTION */
.section-title { width:100%; float:left; clear:both; padding:50px 0; font-size:30px; background-position:center !important; margin-bottom:20px; color:#fff;}
#somos { background:url(../img/Somos-contadores.jpg); }
#contacto { background:url(../img/Contacto-Contadores.jpg); }

/* INTERIOR CONTENT SECTION */
#interiors { font-size:19px; color:#58595A; padding:2% 0 3%; float:left; width:100%; clear:both;  line-height:1.5; }
#borders {float:left; width:100%; clear:both; border-bottom:1px solid #777; border-top:1px solid #777; margin-top:2%; padding:15px 0;}
.three-cols { float:left; width:29%; padding:1% 2%; }
#middle { border-left:1px solid #777; border-right:1px solid #777; min-height:200px; }
.subtitle .light { font-weight:500 !important; font-size:20px; }
.three-cols ul { list-style: outside disc; margin-left:30px;}
.services { border:none !important;}
.services #middle { border-left:1px solid #777; border-right:1px solid #777; min-height:400px; }
.two-cols { float:left; width:44%; padding:1% 3%; }
.two-cols form { background:#f6f6f6; padding:3% 4%; font-size:17px;}
.two-cols input, .two-cols textarea { background:#C5C6C7; font-size:17px; border:none; padding:10px 1%; margin:7px 0; color:#000 !important; width:98%;}
.two-cols input#enviar { background:#2174A8; border:none; padding:10px 1%; margin:7px 0; color:#fff !important; width:28%; margin-left:72%;}


/* FOOTER SECTION */

#map { width:100%; height:350px; border-top:7px solid #2174A8; clear:both; }
#footer { background:#221E1F; border-top:7px solid #2174A8; font-size:15px; color:#2174A9; padding:35px 0; float:left; width:100%; clear:both;}
#footer .cols { width:23%; padding:0 1%; float:left;}
#footer i, #footer p {display:inline-block;}
#footer i.capitalize {font-size:40px !important; min-height:70px; padding-right:15px;}
#footer p#address { display:initial !important;}
#footer p.link { vertical-align:super;}
#footer a {color:#2174A9;    word-break: break-all !important;}


/* MEDIA QUERIES */

@media (min-width:1231px) and (max-width:1332px) {
	#slider #overlay-contact-section { position:absolute; z-index:15; margin:-311px 0 0 60%; width:30%; color:#000;}
	#banner #overlay-contact-section { position:absolute; z-index:15; margin:-170px 0 0 5%; width:30%; color:#000;}
}
@media (min-width:1222px) and (max-width:1230px) {
	#slider #overlay-contact-section { position:absolute; z-index:15; margin:-327px 0 0 60%; width:30%; color:#000;}
	#banner #overlay-contact-section { position:absolute; z-index:15; margin:-170px 0 0 5%; width:30%; color:#000;}
}
@media (max-width:1221px) {
	#slider #overlay-contact-section { position:absolute; z-index:15; margin:-327px 0 0 60%; width:30%; color:#000;}
	#banner #overlay-contact-section { position:absolute; z-index:15; margin:-170px 0 0 5%; width:30%; color:#000;}
}
@media (min-width:801px) and (max-width:1000px) {
	#slider #overlay-contact-section {position:inherit; margin:0; width:100%; background:#003D5E; float:left;}
	#slider #overlay-contact-section #find-us { min-height:138px; }
	#banner { padding-bottom:20px; }
	#banner #overlay-contact-section {position:inherit; margin:0; width:100%; background:#003D5E; float:left;}
	#banner #overlay-contact-section #find-us { min-height:122px; }
	#banner #find-us, #banner #contact-us { float:left; width:44%; padding:15px 3% !important; }
	.three-cols, .two-cols { font-size:17px; }
	#middle { min-height:210px;}
	#footer .cols { width:46%; padding:0 2%; float:left;}
	.services #middle { min-height:500px !important; }
}
@media (min-width:1100px) {
	#home { width:100%; padding:3% 0 0; min-height:730px; }
	.three-cols { font-size:19px; }
	.services #middle { min-height:450px; }
}
@media (max-width:1100px) {
	.header li { float:left; font-size:19px; padding: 0 !important;}
	.header li a{ padding:80px 25px !important; color:#7F7F7F; }
	#home { width:100%; padding:3% 0 0; min-height:650px; background-position:center;  }
	#home h1 { font-size:40px; max-width:60%;}
	#home li { font-size:21px; padding:15px 0; margin-left:2%; max-width:60%;}
	.three-cols, .two-cols { font-size:17px; }
	.services #middle { min-height:450px; }
} 
@media (max-width:1200px) {
	#footer .cols { width:46%; padding:0 2%; float:left;}
} 
@media (min-width:1680px) {
	.container { max-width:80%; margin:0 auto;}
	#slider #overlay { width:80%; padding:55px 10%;}
	#home { width:100%; padding:3% 0 0; min-height:800px }
	.section-title { padding:65px 0; }
	#middle { min-height:180px; }
	.services #middle { min-height:380px; }
}
@media (max-width:800px) {
	#slider #overlay {position:inherit; margin-top:0; background:#001D35; text-align:center; padding:30px 3%;}
	#slider #overlay-contact-section {position:inherit; margin:0; width:100%; background:#003D5E; text-align:center;}
	#banner { padding-bottom:20px;}
	#banner #overlay-contact-section {position:inherit; margin:0; width:100%; background:#003D5E; text-align:center;}
	#mobile-center{ max-width:148px; margin:0 auto;}
	.mobile-img-display { display:block;}
	#home { background:url(../img/homesectionbg-mobile.jpg); min-height:100px; }	
	#home h1 { font-size:35px; max-width:100%; text-align:center; }
	#home li { font-size:17px; padding:15px 0; margin-left:0; max-width:100% !important; color:#2174A8; list-style:none; text-align:center;}
	.header li{ padding:0; font-size:15px; display:block; float:none;}
	.header li a{ padding:10px 25px !important; color:#7F7F7F; }
	.navbar-toggle { margin-top: 68px !important;}
	#mobile-center { float:none;}
	.section-title{ text-align:center;}
	#interiors { font-size:16px; }
	.three-cols, .two-cols { float:left; width:94%; padding:1% 3%; }
	#middle { border-left:none; border-right:none; min-height:10px; border-bottom:1px solid #777; border-top:1px solid #777; }
	.services #middle { border-left:none; border-right:none; min-height:10px; border-bottom:1px solid #777; border-top:1px solid #777; }
}
@media (min-width:768px) and (max-width:1099px){
	.header li { float:left; font-size:19px; padding: 0 !important;}
	.header li a{ padding:80px 25px !important; color:#7F7F7F; }
}
@media (max-width:600px) {
	#slider #overlay {position:inherit; margin-top:0; background:#001D35; text-align:center; padding:30px 3%;}
	#slider #overlay-contact-section {position:inherit; margin:0; width:100%; background:#003D5E; text-align:center;}
	#mobile-center{ max-width:148px; margin:0 auto;}
	.header img { padding:15px 0; float:left; max-height:100px; }
	.navbar-toggle { margin-top: 45px !important;}
	#footer .cols { width:96%; padding:0 2%; float:left;}
	#footer i.capitalize {min-width:70px; min-height:70px; text-align:center;}
}